<?php
/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

define('EXPENSES_REVENUE', 'Expenses and Income');
define('REVENUE', 'Income');
define('ADD_REVENUE', 'Add Income');
define('REVENUE_COST_CENTER', 'Cost Center');
define('REVENUE_CHOOSE_COST_CENTER', 'Choose Cost Center');
define('REVENUE_CLIENTS', 'Clients');
define('REVENUE_CHOOSE_CLIENT', 'Choose Client');
define('REVENUE_MAIN_CLASSIFICATION', 'Main Category');
define('REVENUE_NO_MAIN_CLASSIFICATION', 'NO Main Category');
define('REVENUE_CHOOSE', 'Choose');
define('REVENUE_NAME', 'Income Name');
define('REVENUE_VALUE', 'Income Value');
define('REVENUE_SAFE', 'Safe');
define('REVENUE_CHOOSE_SAFE', 'Choose Safe');
define('REVENUE_COMMIT', 'Commit');
define('REVENUE_SAVE', 'Save');

// edit
define('REVENUE_EDIT', 'Edit');


//show
define('REVENUE_SHOW', 'Show');
define('REVENUE_NAME_TYPE', 'Name Type Income');
define('REVENUE_CHOOSE_TYPE', 'Choose Type Income');
define('REVENUE_FROM_DATE', 'From Date');
define('REVENUE_TO_DATE', 'To Date');
define('REVENUE_SEARCH', 'Search');
define('REVENUE_TOTAL', 'Total Income');
define('REVENUE_TYPE', 'Type Income');
define('REVENUE_DATE', 'Date');
define('REVENUE_AMOUNT', 'Amount');
define('REVENUE_TEMPORARY_DELETE', 'Temporary Delete');
define('REVENUE_UNDELETE', 'Undelete');
define('REVENUE_DELETE', 'Delete');
define('REVENUE_NO_COMMENT', 'No Comment');
define('REVENUE_PRINT', 'Print');
define('REVENUE_ADD_NEW', 'Add New');


